name = "Cozy Beds"
filename = "Cozy_Beds-v1.4.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/CBvbD9Yz/versions/bkuejpVA/Cozy_Beds-v1.4.zip"
hash-format = "sha512"
hash = "82151457ad6fc8293a70a92f1f416b8338f70ab248527782ac3799e6a236b5a240bd8228cc1e774a28aa0dd200a742ae43a21a4e07e39a8aea1a94b77336b23c"

[update]
[update.modrinth]
mod-id = "CBvbD9Yz"
version = "bkuejpVA"
